.navigation-container {
    z-index: 102;
    min-height: 60px;
    background: #fff;
}

.header-container{
    float: left;
    width: 100%;
	padding:0;
	border-bottom:0;
	background:none;
	margin:0;
}
.search-results .search-item-details{
    vertical-align: top;
    padding-left: 15px;
}
.search-results .img {
    max-width: 80px;
    min-width: 80px;
}
.navigation-container .navigation-header {
    padding: 25px 0 0;
    position: relative;
}
.navigation-container .search-btn {
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FSearch?$Original$');
    background-position: center center;
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    cursor: pointer;
    margin-top: 8px;
    position: absolute;
    left: 0;
    background-size: 100%;
}

.navigation-container .search-btn .header-search-acc-link{
	display: block;
	height: 20px;
	width: 20px;
}

.navigation-container .mini-bag {
    z-index: 101;
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FMiniCartBag?$Original$');
    background-position: center right;
    background-repeat: no-repeat;
    height: 20px;
    background-size: 20px;
    width: 31px;
    cursor: pointer;
    margin-top: 9px;
    margin-right: 3px;
    position: absolute;
    right: 0;
}
.navigation-container .mini-bag span.mini-cart-count{
	color: #333;
    display: inline-block;
    text-align: right;
    font-size: 12px;
    vertical-align: top;
    position: relative;
    top: -5px;
    right: -1px;
}
.navigation-container .navbar {
    width: 100%;
}

.navigation-container .navbar > div div{
    display: inline-block;
}
.navigation-container .navbar .desktop-nav-bar {
    margin: 0;
    height: 63px;
    padding: 0 32px;
    overflow: hidden;
}

.navigation-container .navbar .nav-main-links {
   	display: inline-block;
    padding: 11px 20px 0;
    vertical-align: top;
}

.nav-left{
    position: absolute;
    right: 50%;
    padding-right: 93px;
}

.nav-right{
	    position: absolute;
    left: 50%;
    padding-left: 93px;
}
.site-logo{
    display: inline-block;
    margin-top: 2px;
}
.navigation-container .navbar .nav-main-links a {
    color: #999999;
    text-transform: uppercase;
    background-image: none !important;
    margin-bottom: 35px;
}
.navigation-container .navbar .nav-main-links.current .nav-pointer{
    width: 100%;
    display:none;
    height: 51px;
}
.navigation-container .navbar .logo-item {
     padding: 0px 30px;
    vertical-align: top;
	position: relative;
    z-index: 1;
}
.navigation-container .navbar .logo-item .logo{
	margin:0;
	max-width: 111px;
}

.navigation-container .mini-bag-pos {
    position: relative;
    width: 100%;
}

.navigation-container .mobile-shopping-bag {
    display: none;
}

@media (max-width: 767px) {
    .navigation-container .mobile-shopping-bag .box-styling,
    .navigation-container .mobile-shopping-bag .width-box {
        border: none;
        background-color: #fff;
    }
}

.navigation-container .mini-bag-container {
    display: none;
    position: absolute;
    right: -7px;
    top: 87px;
    width: 498px;
}

@media (max-width: 1121px) {
    .navigation-container .mini-bag-container {
        width: 475px;
    }
}

@media (max-width: 991px) {
	.navigation-container {
        min-height: 0;
    }
    .navigation-container .navigation-header {
        padding: 0;
        display: none;
    }
    .navigation-container .mini-bag-container {
        width: 100%;
        top: -3px;
        right:0px;
    }
}

.navigation-container .mini-bag-container .upward-arrow {
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Arrow_Mini_Bag_Shadowed?$Original$');
    background-repeat: no-repeat;
    background-position: right bottom;
    /* background-color: #fff; */
    position: absolute;
    top: 0;
    right: -13px;
    height: 50px;
    margin-top: -35px;
    /* border: 1px solid red; */
    width: 100%;
    z-index: 1;
}

.navigation-container .mini-bag-container .mini-bag-cotent {
    -webkit-box-shadow: 0px 1px 20px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 20px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 20px -4px rgba(0,0,0,0.75);
}

    .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-header {
        border-bottom: 1px solid #ffffff;
        padding: 20px;
        background-color: #f3f3f3;
    }

        .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-header span {
            text-transform: uppercase;
            font-size: 18px;
            font-family: Lato-Light, Lato;
            font-weight:300;
            color: #333333;
            line-height: 36px;
            vertical-align: top;
            max-width: 269px;
		    overflow: hidden;
		    text-overflow: ellipsis;
		    white-space: nowrap;
		    display: inline-block;
        }

        .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-header .bill-amount span {
            font-size: 36px;
            border-left: 1px solid #d3d3d3;
            padding-left: 2px;
   			width: 168px;
		    display: block;
	        text-align: right;
        }

    .navigation-container .mini-bag-container .mini-bag-cotent .get-expand {
        padding: 0 5px 5px;
        cursor: pointer;
    }

    .navigation-container .mini-bag-container .mini-bag-cotent .expanded-content {
        display: none;
        padding-top: 20px;
    }

        .navigation-container .mini-bag-container .mini-bag-cotent .expanded-content p {
            color: #333333;
        }

        .navigation-container .mini-bag-container .mini-bag-cotent .expanded-content span {
            font-size: 16px;
            font-family: Lato-Regular, Lato;
            font-weight:400;
            line-height: 16px;
        }

        .navigation-container .mini-bag-container .mini-bag-cotent .expanded-content .home-delivery {
            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Truck?$Original$');
            background-repeat: no-repeat;
            background-position: left center;
            padding-left: 50px;
            background-size: auto 32px;
        }

        .navigation-container .mini-bag-container .mini-bag-cotent .expanded-content .free-delivery {
            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FMinicart%5FDelivery%5FStore?$Original$');
            background-repeat: no-repeat;
            background-position: 8px center;
            padding-left: 50px;
        }

        .navigation-container .mini-bag-container .mini-bag-cotent .expanded-content .pickup-point-delivery {
            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FMinicart%5FDelivery%5FGet%2Dstore?$Original$');
            background-repeat: no-repeat;
            background-position: 7px center;
            padding-left: 50px;
        }

    .navigation-container .mini-bag-container .mini-bag-cotent .empty-bag {
        text-align: center;
        background-color: #fff;
        padding: 40px 0 40px 0;
    }
	 .navigation-container .mini-bag-container .mini-bag-cotent .empty-bag img{
 	    height: 80px;
	 }
    .navigation-container .mini-bag-container .mini-bag-cotent .empty-bag-msg {
         font-family: Lato-Light, Lato;
            font-weight:300;
        color: #666666;
        font-size: 18px;
        text-transform: uppercase;
        margin: 16px 0 40px 0;
    }

    .navigation-container .mini-bag-container .mini-bag-cotent .btn-shop-now {
        width: 190px;
         font-family: Lato-Light, Lato;
            font-weight:300;
    }

    .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-btns {
        padding: 20px;
        float: left;
        width: 100%;
        background: #ffffff;
        border-bottom: 1px dashed #ffffff;
    }

@media (max-width: 991px) {
    .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-btns {
        border-bottom: 1px solid #ebebeb;
        background: #fff;
    }
}

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-btns .button {
    width: 100%;
}

.navigation-container .mini-bag-container .mini-bag-cotent .close-mini-bag {
    float: left;
    width: 100%;
    background: #F3F3F3;
    font-size: 16px;
    line-height: 16px;
}

    .navigation-container .mini-bag-container .mini-bag-cotent .close-mini-bag span {
        display: block;
        padding: 15px 20px;
        cursor: pointer;
    }

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list-container {
    max-height: 297px;
    overflow-y: auto;
    border-bottom: 1px solid #cccccc;
}

    .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list-container::-webkit-scrollbar {
        width: 5px;
        background-color: #f3f3f3;
    }

    .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list-container::-webkit-scrollbar-thumb {
        background-color: #333;
    }

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list {
    padding: 20px;
    border-bottom: 1px dashed #cccccc;
    background: #ffffff;
}
.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list:last-of-type{
	border-bottom: none;
}
@media (max-width: 991px) {
    .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list {
        border-bottom: 1px solid #cccccc;
        background: #fff;
    }
}

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail p {
    font-size: 18px;
    color: #333333;
    margin-bottom: 5px;
}

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail span {
    padding-right: 15px;
    line-height: 26px;
    color: #333333;
}

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail .item-price {
    font-size: 26px;
    line-height: 30px;
}

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail img {
    margin-right: 10px;
    max-width: 110px;
}

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail .close-btn {
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5Fclose%2Dmini%2Dbag?$Original$');
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

.navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box {
    display: none;
    padding: 14px 0 15px;
}

    .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box .alert-msg {
        font-size: 18px;
        line-height: 22px;
        font-family: Lato-Light, Lato;
            font-weight:300;
        color: #333333;
    }

    .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box .action-links a {
        color: #999999;
        padding: 0 25px;
        font-size: 16px;
        line-height: 20px;
    }

        .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box .action-links a:hover {
            text-decoration: underline;
        }

        .navigation-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box .action-links a.error-link {
            color: #e8222c;
        }

.navigation-container .store-locator-container {
    display: none;
}

@media (max-width: 991px) {
    .navigation-container .store-locator-container {
        margin-top: 0;
    }
}

.navigation-container .store-locator-container .store-locator-modal .search-container {
    border: none;
    height: auto;
    padding: 0;
}

.navigation-container .store-locator-modal .no-result-container{
	height:60px;
	padding-top:10px;
}

    .navigation-container .store-locator-container .store-locator-modal .search-container .form-group .checkbox-container {
        margin: 0;
    }

@media (max-width: 767px) {
    .navigation-container .store-locator-container .store-locator-modal .search-container .form-group .checkbox-container {
        margin: 10px 0;
    }
    .navigation-container .mini-bag-container .mini-bag-cotent .empty-bag img{
 	    height: 40px;
	 }
}

.navigation-container .store-locator-container .store-locator-modal .search-container .form-group .store-details {
    margin: 10px 0;
}

.navigation-container .store-locator-container .store-locator-modal .search-container .frm-search-store .form-group {
    margin: 0 0 15px 0;
}

.navigation-container .store-locator-modal .search-container .frm-search-store .distance-selector-container{
    padding-right: 0;
}
@media (max-width: 767px) {
    .navigation-container .store-locator-container .store-locator-modal .search-container .frm-search-store .distance-selector-container {
        margin-bottom: 10px;
        padding: 0;
	}
	
	.navigation-container .store-locator-container .store-locator-modal .search-container .frm-search-store .form-group{
		margin:0;
	}
}

.navigation-container .store-locator-container .store-locator-modal .search-container .parsley-errors-list {
    top: 90px;
    left: 0;
}

.navigation-container .store-locator-container .store-locator-modal input.search-store {
    min-height: 90px;
    border: none;
    float: none;
    text-transform: uppercase;
    margin-top:0;
    color: #a5a5a5;
    padding: 20px 450px 20px 80px;
    font-size: 35px;
    background-color: transparent;
    width: 100%;
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_StoreLocator_Gray-Drop-Arrow?$Original$');
    outline: none;
    background-repeat: no-repeat;
    background-position: right 203px top;
    font-family: Lato-Light, Lato;
    font-weight:300;
    border-radius: 0;
}
.navigation-container .store-locator-container .store-locator-modal .store-locater-box{
	    border-bottom: 1px solid #ccc;
}

.navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
    font-size: 35px;
    color: #a5a5a5;
    line-height: 35px;
}


.navigation-container .store-locator-container .store-locator-modal input.search-store::-moz-placeholder {
    font-size: 35px;
    color: #a5a5a5;
}

.navigation-container .store-locator-container .store-locator-modal input.search-store:-ms-input-placeholder {
    font-size: 35px;
    color: #a5a5a5;
}

.navigation-container .store-locator-container .store-locator-modal .btn-search-store{
	position: absolute;
    top: 25px;
    right: 20px;
}

@media (min-width: 1260px) {
	.language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder
	 {
	    font-size: 27px;	    
	}
	.language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-moz-placeholder {
	    font-size: 27px;
	}	
	.language-es .navigation-container .store-locator-container .store-locator-modal input.search-store:-ms-input-placeholder {
		 font-size: 27px;
	}
	_:-ms-lang(x), _:-webkit-full-screen, .language-es .navigation-container .store-locator-container .store-locator-modal input.search-store{
		font-size: 27px;
	}
}
@media screen and (min-width: 1101px) and (max-width: 1259px) {
	.navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
	     font-size: 30px;	    
	}
	.navigation-container .store-locator-container .store-locator-modal input.search-store::-moz-placeholder {
	    font-size: 30px;
	}	
	.navigation-container .store-locator-container .store-locator-modal input.search-store:-ms-input-placeholder {
		 font-size: 30px;
	}
	.language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
	    font-size: 21px;	    
	}
	.language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-moz-placeholder {
	    font-size: 21px;
	}	
	.language-es .navigation-container .store-locator-container .store-locator-modal input.search-store:-ms-input-placeholder {
		 font-size: 21px;
	}
	_:-ms-lang(x), _:-webkit-full-screen, .language-es .navigation-container .store-locator-container .store-locator-modal input.search-store{
		font-size: 21px;
	}
}
@media (max-width: 991px) {
	 .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
        font-size: 16px;
    }
    .navigation-container .store-locator-container .store-locator-modal input.search-store::-moz-placeholder {
        font-size: 16px;
    }
    .language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
        font-size: 11px;
    }
    .navigation-container .store-locator-container .store-locator-modal input.search-store:placeholder-shown{
      font-size:28px
     }
    
    .navigation-container .store-locator-container .store-locator-modal input.search-store {
        background-image: none;
        padding: 10px 400px 10px 65px;
        border-bottom: 1px solid #ebebeb;
        color: #333333;
    }
    .navigation-container .store-locator-container .store-locator-modal .store-locater-box{
		background-color: #fff;
	}
	
	.navigation-container .store-locator-container .store-locator-modal .btn-search-store{
		min-width: 180px;
		max-width: 200px;
	}
}

.navigation-container .store-locator-container .store-locator-modal .clear-store-search {
    position: absolute;
    top: 34px;
    left: 20px;
}

.navigation-container .store-locator-container .store-locator-modal .search-location {
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FStoreLocator%5FLocation%2DBig?$Original$');
    background-repeat: no-repeat;
    background-position: center center;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 24px;
    right: 20px;
    cursor: pointer;
}

.navigation-container .store-locator-container .store-locator-modal .current-location-link-container {
    position: absolute;
    top: 30px;
    right: 270px;
}

.navigation-container .store-locator-container .store-locator-modal .current-location-link-container .use-current-location-cta{
	    text-decoration: underline;
}
@media (max-width: 767px) {
    .navigation-container .store-locator-container .store-locator-modal .current-location-link-container {
        position: relative;
        top: 0;
        right: 0;
    }
    
    .navigation-container .store-locator-container .store-locator-modal .btn-search-store{
    	position: relative;
    	top: 10px;
    	left: 0;
    	right: 0;
    	min-width: 100%;
    }
        
    .navigation-container .store-locator-container .store-locator-modal input.search-store {
        font-size: 30px;
        width: 100%;
        padding: 10px;
    }
    .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
        font-size: 18px;
    }
    .language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
        font-size: 13px;
    }
    .navigation-container .store-locator-container .store-locator-modal input.search-store::-moz-placeholder {
        font-size: 18px;
    }
    .navigation-container .store-locator-container .store-locator-modal input.search-store:placeholder-shown{
     	font-size:15px;
    }
}
@media screen and (min-width: 350px) and (max-width: 360px) {
	.navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
		font-size: 17.2px;
	}
	
	.language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
		font-size: 12.2px;
	}
}
@media (max-width: 349px) {

	.navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
        font-size: 15px;
    }
    .language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
        font-size: 11px;
    }
    .navigation-container .store-locator-container .store-locator-modal input.search-store:placeholder-shown{
     	font-size:15px;
    }
}

.navigation-container .store-locator-container .store-locator-modal .current-location-tab {
    display: none;
}

    .navigation-container .store-locator-container .store-locator-modal .current-location-tab a {
        background-color: #e2ecea;
        color: #666666;
        border: 1px solid #c3c9c5;
        font-family: Lato-Light, Lato;
        font-weight:300;
        font-size: 24px;
        padding: 4px 10px;
        position: absolute;
        left: 40px;
        top: 26px;
        border-radius: 4px;
        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FStoreLocator%5FClose%2DGrey%2DLight?$Original$');
        background-repeat: no-repeat;
        background-position: 95% center;
        padding-right: 40px;
    }

.navigation-container .store-locator-container .store-locator-modal .store-item {
    line-height: 24px;
}
.navigation-container .store-locator-container .store-locator-modal .slick-prev {
    left: -15px;
}
.navigation-container .store-locator-container .store-locator-modal .slick-next {
    right: -15px;
}
.navigation-container .store-locator-container .store-locator-modal .filter-by {
    line-height: 24px;
    float: left;
    color: #666;
    font-family: Lato-Light, Lato;
    font-weight:300;
    font-size: 16px;
    margin-right: 25px;
}

.navigation-container .search-container .store-filter-by{
   	padding: 30px 0 73px;
    margin: 0 20px;
	border-bottom: 1px dashed #ebebeb;
}
.navigation-container .store-locator-modal .store-list-map-container .map-button-container{
	 bottom: 75px;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
	.navigation-container .search-container .store-filter-by{
		padding: 10px 0 50px;
    	margin: 0 30px;
	}
	
	.navigation-container .search-container .frm-search-store .current-location-link-container{
		right: 220px;
		top: 35px;
	}
	
	.navigation-container .search-container .frm-search-store .current-location-link-container .use-current-location-cta{
		width: 185px;
	}
	
	.navigation-container .store-locator-modal .store-list-map-container .map-button-container{
	 	bottom: 90px;
	}
}
@media (max-width: 767px) {
    .navigation-container .store-locator-container .store-locator-modal .filter-by {
        padding-left: 20px;
    }
    .navigation-container .search-container .store-filter-by{
  	    padding: 30px 10px;
	    border-bottom: none;
	    margin: 0;
	}
    .navigation-container .store-locator-container .store-list-map-container .map-container {
    	margin:0 0 5px 0 ;
	}
	
	.navigation-container .store-locator-modal .store-list-map-container .map-button-container{
		top:0;
		position: absolute;
		margin-top: 10px;
	}
	
	.navigation-container .store-locator-modal .store-finder-panel{
		padding: 0 7px;
	}
	
	.navigation-container .store-locator-container .store-locator-modal .current-location-link-container .use-current-location-cta{
	    text-decoration: none;
	}
	
}

.navigation-container .store-locator-container .store-locator-modal #mobileCurrentLocationContainer {
    margin: 0;
}

    .navigation-container .store-locator-container .store-locator-modal #mobileCurrentLocationContainer .use-current-location-cta {
        line-height: 24px;
    }

.navigation-container .navbar .nav-main-links.current a {
    color: #0092ff !important;
}
.searchbox-container {
    display: none;    
    background-color: #F3F3F3;
}
.searchbox-container.search-btm-seperator{
	border-bottom: 1px solid #e2e2e2;
}
.searchbox-container.disp-on-load{
	display: block;
}
    .searchbox-container .search-form {
        margin-bottom: -16px;
    }
@media (max-width: 767px) {
    .searchbox-container {
        background-color: #fff;
    }
    
    .navigation-container .store-locator-container .store-locator-modal #mobileCurrentLocationContainer{
    	 margin: 0 0 20px 0;
    }
    
    .navigation-container .store-locator-modal .search-container .frm-search-store .current-location-link-container{
    	padding:0;
    }
}

.searchbox-container input.search-input {
    outline: 0;
    background-color: #F3F3F3;
    height: 90px;
    border: none;
    padding: 20px 90px 20px 100px;
    font-size: 50px;
    line-height: 50px;
    width: 100%;
    margin-top: 0;
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FSearchBox%5FWhite%2DDrop%2DArrow?$Original$');
    background-repeat: no-repeat;
    background-position: left 17px top 0;
    font-family: Lato-Light, Lato;
    font-weight:300;
    border-radius: 0;
    text-transform: initial;
}

@media (max-width: 991px) {
    .searchbox-container input.search-input, .searchbox-container  {
        background-color: #fff;
        background-image: none;
    }
	.navigation-container .store-locator-modal .search-container .frm-search-store .current-location-link-container{
		margin-top: 0 !important;
	}
	.navigation-container .store-locator-container .store-locator-modal .clear-store-search{
	    left: 30px;
	}
	.grey-border.fixed-pos{
		z-index: 999;
	}
}

.searchbox-container input.search-input::-ms-clear {
    display: none;
}

.searchbox-container input.search-input::-webkit-input-placeholder {
    font-size: 50px;
    color: #999999;
}

.searchbox-container input.search-input::-moz-placeholder {
    font-size: 50px;
    color: #999999;
}

.searchbox-container input.search-input:-ms-input-placeholder {
    font-size: 50px;
    color: #999999;
}

.searchbox-container .clear-search {
    position: absolute;
    top: 35px;
    display:none;
    left: 24px;
}
.searchbox-container .search-results {
    padding-left: 0;
    width: 100% !important;
    left: 0 !important;
    background: white;
    top: 0 !important;
    margin:0;
}

    .searchbox-container .search-results li {
        list-style-type: none;
        border-bottom: 1px dashed #EBEBEB;
        padding: 17px 0;
        font-size: 20px;
        line-height: 24px;
         font-family: Lato-Light, Lato;
        font-weight:300;
        color: #333333;
    }
    .searchbox-container .search-results li:last-of-type{
    	border-bottom: none !important;
    }
    .searchbox-container .search-results li a{
    	display: block;
   	    padding: 0 20px;
    }

.searchbox-container .suggested-items .product-thumbnail-container {
    width: 24%;
    display: inline-block;
    margin: 25px 0;
    padding: 0 10px;
}

 .searchbox-container .no-search-found {
    text-align: center;
    background-color: #333333;
}

    .searchbox-container .no-search-found .no-search-icon {
        margin: 80px 0 30px 0;
    }

     .searchbox-container .no-search-found .no-search-found-msg {
       	text-transform: uppercase;
	    color: #ffffff;
	    font-size: 16px;
	    font-family: Lato-Light, Lato;
	    line-height: 24px;
	    margin-bottom: 85px;
	    font-weight: 300;	
    }
@media (max-width: 991px) {
    .searchbox-container .clear-search {
        display: none;
    }
    .searchbox-container .search-form{
    	padding: 0 30px;
    }
    .searchbox-container .search-results{
    	border-top: 1px solid #ccc !important;
    }
}
@media (max-width: 767px) {
    .searchbox-container .search-form{
    	padding: 0 10px;
    }	
    .searchbox-container .search-results li a{
  	    padding: 0;
    }
    .search-results img {
	    max-width: 60px;
	    min-width: 60px;
	}
	
	.navigation-container .store-locator-container .store-locator-modal .clear-store-search{
		left: 10px;
	}
}
.searchbox-container .search-submit-btn.deactive{
	opacity: 0.3;
	cursor: inherit;
}
.searchbox-container .search-submit-btn {
    background: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FSearch?$Original$') no-repeat ;
    background-size: 100%;
    width: 26px;
    height: 26px;
    position: absolute;
    top: 33px;
    right: 20px;
    cursor: pointer;
    border: none;
}

@media (max-width: 991px) {
    .searchbox-container .search-submit-btn {
	    display: none;
    }
}

@media (min-width: 992px) {
	.grey-border{
	    border-bottom: 1px solid #cccccc;
	}
}
/* Tablet Landscape */
@media (min-device-width : 992px) and (max-device-width : 1100px) and (orientation: landscape) {
	.navigation-container .navbar .nav-main-links{
	    padding: 12px 12px 0;
	    font-size: 12px;
	}
	.navigation-container .navbar .logo-item {
	    padding: 0px 15px;
	}
	.nav-left{
	    padding-right:76px;
	}
	
	.nav-right{
	    padding-left: 76px;
	}
	.navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
	    font-size: 25px;
	}	
	.language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
	    font-size: 18px;
	}
	.navigation-container .store-locator-container .store-locator-modal input.search-store:placeholder-shown{
      font-size:25px;
     }
}
@media screen and (min-device-width: 550px) and (max-device-width: 767px) and (orientation: landscape) {
	.navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
        font-size: 28px;
    }
    .language-es .navigation-container .store-locator-container .store-locator-modal input.search-store::-webkit-input-placeholder {
        font-size: 19px;
    }
    .navigation-container .store-locator-container .store-locator-modal input.search-store:placeholder-shown{
      font-size:28px;
     }
}
.product-thumbnail-container .product-thumbnail-image {
    text-align: center;
}